// Localized versions of Info.plist keys

   CFBundleName = "WavePad";
   CFBundleVersion = "6.03";
   CFBundleShortVersionString = "6.03";
   NSHumanReadableCopyright = "Copyright © NCH Software, All Rights Reserved.";

// End of Info.plist keys

